#dashboard
{
	background:#000;
	top:0;
	left:0;
	position:absolute;
	display:none;
	z-index:1000;
	width:100%;
	filter:alpha(opacity=70);
	opacity:0.7;
}

#close_button {
	top:8px;
	right:30px;
	display:none;
	position:absolute;
	z-index:2000;
	cursor:pointer;
}

#feedsForo {
	position:absolute;
	z-index:1500;
	display:none;
	top:20px;
	left:20px;
	width:500px;
	font-size:11px;
}

	#feedsHeader {
		background:url("http://images.mcanime.net/foro/templates/NoseBleed/images/top.png") no-repeat;
		height:37px;
	}
	
		#feedsHeader b {
			color:#fff;
			padding:14px 0 0 32px;
			display:block;
		}
		
		#refresh {
			float:right;
			margin:12px 18px 0 0;
		}
		
			#refresh img {
				background:url("http://images.mcanime.net/foro/templates/NoseBleed/images/refresh.gif") left top no-repeat;
				border:0;
			}
			
			#refresh:hover img {
				background:url("http://images.mcanime.net/foro/templates/NoseBleed/images/refresh_over.gif") left top no-repeat;
			}

	#feedsMain {
		background:url("http://images.mcanime.net/foro/templates/NoseBleed/images/middle.png") repeat-y;
	}

	#feedsContent {
		padding:5px 10px;
		margin-right:10px;
		overflow:auto;
	}
	
	#feedsFooter {
		background:url("http://images.mcanime.net/foro/templates/NoseBleed/images/bottom.png") no-repeat;
		height:19px;
	}

	#feedsContent a {
		display:block;
		text-decoration:none;
		color:#777;
		border-bottom:1px dotted #bbb;
		padding:4px 5px;
	}

	#feedsContent a:visited {
		color:#aaa;
		border-bottom-color:#bbb;
		border-top-color:#bbb;
	}
	
		#reports a:visited {
			color:#777;
		}
		
		#reports a.resolved {
			text-decoration:line-through;
		}
	
	#feedsContent a:hover {
		color:#000;
		border-bottom-color:#000;
		background:#fdfdcd;
	}
	
		#feedsContent .feedTitle {
			background:#000;
			padding:3px 4px;
			color:#fff;
			display:block;
		}
		
			#feedsContent .feedTitle span {
				float:right;
				cursor:pointer;
				font-size:9px;
			}

#editTitle {
	position:absolute;
	z-index:1500;
	background-color:#fff;
	padding:20px;
	border:4px solid #727272;
}

#dashDiv {
	position:fixed;
	top:-66px;
	border:1px solid #000;
	background-color:#fff;
	padding:19px 10px 15px 10px;
	z-index:1250;
	width:200px;
	text-align:center;
	opacity:0.9;
	filter:alpha("opacity=90");
}

	#dashDiv img {
		float:right;
		margin-top:-10px;
		cursor:pointer;
	}
	
	#dashDiv a {
		padding-left:21px;
	}
	
	#dashDiv a.pm {
		background:transparent url("http://images.mcanime.net/images/message_icon.png") left 1px no-repeat;
	}
	
	#dashDiv a.psdd {
		background:transparent url("http://images.mcanime.net/images/dds/status_ac_icon.gif") left center no-repeat;
	}
